package com.eni.android.listview;

import android.app.Activity;
import android.os.Bundle;
import android.widget.ArrayAdapter;
import android.widget.ListView;

public class ListViewExampleActivity extends Activity {

	private String[] androidVersion = { "Cupcake", "Donut", "Eclair", "Froyo",
			"Gingerbread", "Honeycomb", "Ice Cream Sandwich" };

	@Override
	public void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.main);
		ListView myList = (ListView) findViewById(R.id.myList);
		ArrayAdapter<String> adapter = new ArrayAdapter<String>(this,
				android.R.layout.simple_list_item_1, androidVersion);
		myList.setAdapter(adapter);
	}
}